#flow {
  background: url(../img/flow-bg.png) center center / cover no-repeat;
  padding-top: 66px;
  padding-bottom: 83px;
}

@media screen and (max-width: 999px) {
  #flow {
    padding-top: 30px;
  }
}

.flow__message {
  font-size: 16px;
  letter-spacing: 0.06em;
  color: #fff;
  margin-top: 13px;
  text-align: center;
}

@media screen and (max-width: 999px) {
  .flow__message {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    font-size: 14px;
    text-align: center;
  }
}

.flow__container {
  max-width: 879.5px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.flow__itemsWrapper {
  margin-top: 33px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding-bottom: 26px;
}

.flow__items {
  display: flex;
  flex-direction: column;
}

.flow__item {
  display: flex;
  align-items: center;
  gap: 43px;
}

@media screen and (max-width: 999px) {
  .flow__item {
    gap: 0;
  }
}

.flow__itemHead {
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 1.45;
  text-align: center;
  white-space: nowrap;
  font-weight: bold;
  min-width: 129px;
}

@media screen and (max-width: 999px) {
  .flow__itemHead {
    font-size: 14px;
    min-width: 129px;
  }
}

.flow__itemHead--1 {
  margin-top: 15px;
  margin-left: -22px;
  margin-right: -22px;
}

@media screen and (max-width: 999px) {
  .flow__itemHead--1 {
    margin-left: 0;
    margin-right: 0;
  }
}
.flow__itemHead--2 {
  margin-top: 20px;
}
.flow__itemHead--3 {
  margin-top: 15px;
}
.flow__itemHead--4 {
  margin-top: 15px;
}

.flow__itemDetail {
  padding-top: 20px;
  display: flex;
  align-items: center;
  width: 79.933%;
  box-sizing: border-box;
  gap: 14.5px;
  padding-left: 30px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .flow__itemDetail {
    flex-direction: column;
    padding-left: 0;
  }
}

.flow__itemDetail::before {
  position: absolute;
  display: block;
  content: "";
  top: 60%;
  transform: translateY(-50%);
  left: 0.5%;
  width: 2px;
  height: 70%;
  background-color: #fff;
}

.flow__itemImage {
  width: 18.958%;
}

@media screen and (max-width: 999px) {
  .flow__itemImage {
    width: 60%;
  }
}
.flow__itemImage img {
  border-radius: 10px;
}

.flow__itemContent {
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 2;
  color: #fff;
  width: 80.67%;
}

@media screen and (max-width: 999px) {
  .flow__itemContent {
    font-size: 13px;
  }
}

.flow__partation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.flow__arrow {
  width: 0;
  height: 0;
  margin-left: 6%;
  border-top: 12px solid #ffffff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

@media screen and (max-width: 999px) {
  .flow__arrow {
    margin-left: 14%;
  }
}

.flow__line {
  width: 79.8%;
  background-color: #ffffff;
  height: 1px;
}

@media screen and (max-width: 999px) {
  .flow__line {
    width: 67%;
  }
}

.flow__title {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.flow__title p {
  font-family: Outfit;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.14em;
  text-align: center;
  color: #fff;
  position: relative;
}
@media screen and (max-width: 999px) {
    .flow__title p {
        position: absolute;
        display: block;
        content: "";
        background-color: #FFFFFF;
        bottom: -10px;
        left: 50%;
        transform:translateX(-50%);
        height: 1px;
        width: 63px;
    }
}

.flow__title h2 {
  font-family: "Zen Kaku Gothic Antique";
  font-weight: bold;
  font-size: 32px;
  letter-spacing: 0.08em;
  text-align: center;
  color: #fff;
}
